Subject: Offline Message from Maura Dunham: Hello I want to buy the eb7 elite with rem
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 13 Jul 2022 05:01:26 -0000

From: Maura Dunham <[email-masked]>
Phone: 2076536906
Location: Brooklyn, United States
URL: https://swagtron.com/product/swagtron-protection-plan-items-400/
Department: SwagTron

Hello I want to buy the eb7 elite with removable battery, and a additional battery. I want a warenty on both. You have one for the 400+ but nothing I saw for a add-on battery. I can do one on your Amazon store but not for the bike there. So the opposite. What would you recommend? I would like the white and blue eb7 elite if that makes a difference. Thank you. You can also text or email the info. I sleep during the day of I don't answer the phone.

----
Zopim
https://www.zopim.com